<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="삭" xml:space="preserve">
    <value>등록</value>
  </data>
  <data name="CompareValidator1.ErrorMessage" xml:space="preserve">
    <value>* 새 암호와 새 암호 확인에서 입력한 값이 일치하지 않습니다.</value>
  </data>
  <data name="Localize1.Text" xml:space="preserve">
    <value>계정 정보</value>
  </data>
  <data name="Localize10.Text" xml:space="preserve">
    <value>영문 소문자 사용(a-z)</value>
  </data>
  <data name="Localize11.Text" xml:space="preserve">
    <value>숫자 사용(0-9)</value>
  </data>
  <data name="Localize12.Text" xml:space="preserve">
    <value>특수 문자 사용(예 !, $, #, %)</value>
  </data>
  <data name="Localize13.Text" xml:space="preserve">
    <value>새 암호</value>
  </data>
  <data name="Localize14.Text" xml:space="preserve">
    <value>새 암호 확인</value>
  </data>
  <data name="Localize15.Text" xml:space="preserve">
    <value>메일함 사용량</value>
  </data>
  <data name="Localize16.Text" xml:space="preserve">
    <value>할당된 메일함 용량과 현재 사용량을 출력합니다.</value>
  </data>
  <data name="Localize17.Text" xml:space="preserve">
    <value>메일함 크기</value>
  </data>
  <data name="Localize18.Text" xml:space="preserve">
    <value>현재 사용량</value>
  </data>
  <data name="Localize19.Text" xml:space="preserve">
    <value>파일함 사용량</value>
  </data>
  <data name="Localize2.Text" xml:space="preserve">
    <value>암호를 변경하면 웹 로그온, SMTP/POP3/IMAP 로그온 암호가 함께 변경됩니다.</value>
  </data>
  <data name="Localize20.Text" xml:space="preserve">
    <value>할당된 파일함 용량과 현재 사용량을 출력합니다.</value>
  </data>
  <data name="Localize21.Text" xml:space="preserve">
    <value>파일함 크기</value>
  </data>
  <data name="Localize22.Text" xml:space="preserve">
    <value>현재 사용량</value>
  </data>
  <data name="Localize23.Text" xml:space="preserve">
    <value>사용자 계정이나 연속되는 문자 4개를 초과하는 사용자 계정의 일부를 포함하지 않음</value>
  </data>
  <data name="Localize24.Text" xml:space="preserve">
    <value>암호 정책 만족</value>
  </data>
  <data name="Localize25.Text" xml:space="preserve">
    <value>암호 초기화를 위해서 아래에 등록된 이메일 주소로 인증 번호가 발송됩니다.</value>
  </data>
  <data name="Localize26.Text" xml:space="preserve">
    <value>암호 초기화</value>
  </data>
  <data name="Localize27.Text" xml:space="preserve">
    <value>이메일 인증 주소</value>
  </data>
  <data name="Localize28.Text" xml:space="preserve">
    <value>구글 OTP를 이용한 2차 인증을 통해 보다 안전하게 웹액세스를 사용할 수 있습니다.</value>
  </data>
  <data name="Localize29.Text" xml:space="preserve">
    <value>별칭 계정</value>
  </data>
  <data name="Localize3.Text" xml:space="preserve">
    <value>메일 계정</value>
  </data>
  <data name="Localize30.Text" xml:space="preserve">
    <value>기존 암호</value>
  </data>
  <data name="Localize31.Text" xml:space="preserve">
    <value>구글 OTP</value>
  </data>
  <data name="Localize4.Text" xml:space="preserve">
    <value>사용자 이름</value>
  </data>
  <data name="Localize5.Text" xml:space="preserve">
    <value>단순한 암호를 지정할 경우 해킹에 의해 당신의 소중한 정보가 쉽게 외부로 유출될 수 있습니다.</value>
  </data>
  <data name="Localize6.Text" xml:space="preserve">
    <value>반드시 아래 조건에 부합하는 복잡한 암호를 지정하십시오.</value>
  </data>
  <data name="Localize7.Text" xml:space="preserve">
    <value>최소 {0} 글자 이상의 암호</value>
  </data>
  <data name="Localize8.Text" xml:space="preserve">
    <value>아래 조건 중 최소 {0}개 이상을 조합해서 구성</value>
  </data>
  <data name="Localize9.Text" xml:space="preserve">
    <value>영문 대문자 사용(A-Z)</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>이메일 인증 주소가 올바르게 등록되었습니다.</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>로그인 암호가 올바르게 변경되었습니다. 다시 로그인 바랍니다.</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>등록된 OTP를 해제 하겠습니까?</value>
  </data>
  <data name="OKButton.Text" xml:space="preserve">
    <value>저장</value>
  </data>
  <data name="OtpButton.Text" xml:space="preserve">
    <value>OTP 등록</value>
  </data>
  <data name="OtpNotUse" xml:space="preserve">
    <value>현재 OTP를 사용하지 않습니다.</value>
  </data>
  <data name="OtpUnregButton.Text" xml:space="preserve">
    <value>OTP 해제</value>
  </data>
  <data name="OtpUse" xml:space="preserve">
    <value>현재 OTP를 사용 중입니다.</value>
  </data>
  <data name="Page.Title" xml:space="preserve">
    <value>사용자 정보</value>
  </data>
  <data name="PwdEditButton.Text" xml:space="preserve">
    <value>암호 변경</value>
  </data>
  <data name="PwdPolicy1" xml:space="preserve">
    <value>최소 암호 길이가 {0} 이상이 되어야 합니다.</value>
  </data>
  <data name="PwdPolicy2" xml:space="preserve">
    <value>암호 사용 기한이 만료되었습니다.</value>
  </data>
  <data name="PwdPolicy3" xml:space="preserve">
    <value>복잡한 암호를 사용하고 있지 않습니다.</value>
  </data>
  <data name="PwdPolicy4" xml:space="preserve">
    <value>계정 또는 계정의 일부가 암호로 사용되고 있습니다.</value>
  </data>
  <data name="PwdPolicy5" xml:space="preserve">
    <value>암호 정책을 만족하는 암호를 사용중입니다.</value>
  </data>
  <data name="PwdWarning" xml:space="preserve">
    <value>* 암호 복잡성 조건에 만족하지 않은 암호가 설정되었습니다.</value>
  </data>
  <data name="PwdWarning1" xml:space="preserve">
    <value>* 암호 정책에 부합되지 않는 암호를 지정하였습니다.</value>
  </data>
  <data name="PwdWarning2" xml:space="preserve">
    <value>* 기존 암호와 동일한 암호는 사용할 수 없습니다.</value>
  </data>
  <data name="PwdWarning3" xml:space="preserve">
    <value>* 기존 암호가 일치하지 않습니다.</value>
  </data>
  <data name="RegularExpressionValidator1.ErrorMessage" xml:space="preserve">
    <value>올바른 메일 주소를 입력하십시오.</value>
  </data>
  <data name="NeverUsed" xml:space="preserve">
    <value>사용이력없음 </value>
  </data>
  <data name="Column1.HeaderText" xml:space="preserve">
    <value>서명 이름</value>
  </data>
  <data name="Column2.HeaderText" xml:space="preserve">
    <value>생성 일자</value>
  </data>
  <data name="Column3.HeaderText" xml:space="preserve">
    <value>최근 사용 일자</value>
  </data>
  <data name="Column4.Text" xml:space="preserve">
    <value>삭제</value>
  </data>
  <data name="Column4.ConfirmText" xml:space="preserve">
    <value>선택한 애플리케이션 암호를 삭제하시겠습니까?</value>
  </data>
  <data name="Column4.ConfirmTitle" xml:space="preserve">
    <value>애플리케이션 암호 삭제</value>
  </data>
  <data name="Localize32.Text" xml:space="preserve">
    <value>애플리케이션 암호 관리</value>
  </data>
  <data name="Localize33.Text" xml:space="preserve">
    <value>아웃룩과 같은 메일 클라이언트 애플리케이션을 위한 암호를 생성하고 관리합니다.</value>
  </data>
  <data name="Localize35.Text" xml:space="preserve">
    <value>이름</value>
  </data>
  <data name="Localize36.Text" xml:space="preserve">
    <value>암호</value>
  </data>
  <data name="Localize34.Text" xml:space="preserve">
    <value>생성한 암호를 사용해 아웃룩을 설정합니다.</value>
  </data>
  <data name="AppPwdCreateButton.Text" xml:space="preserve">
    <value>생성</value>
  </data>
  <data name="Msg04" xml:space="preserve">
    <value>등록 가능한 최대 애플리케이션 암호 개수를 초과했습니다.</value>
  </data>
</root>